commit db6878c043d87fab80bf5906824661d54f20096b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Aug 15 00:16:55 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 58c5f3e1bd2..f55ba346158 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2020-08-14  Jan Hubicka  <jh@suse.cz>
+
+	Backported from master:
+	2020-05-29  Jan Hubicka  <hubicka@ucw.cz>
+
+	PR lto/95362
+	* lto-streamer-out.c (lto_output_tree): Disable redundant streaming.
+
 2020-08-13  Jan Hubicka  <jh@suse.cz>
 
 	* lto-streamer.h (LTO_minor_version): Bump version.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index da579e6d532..e6ef660d478 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200814
+20200815
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index ac30c6da79f..896d3dc8c89 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,14 @@
+2020-08-14  Jakub Jelinek  <jakub@redhat.com>
+
+	Backported from master:
+	2020-06-08  Jakub Jelinek  <jakub@redhat.com>
+
+	PR lto/95548
+	* g++.dg/torture/pr95548.C: Change from dg-do compile to dg-do link,
+	add return type for main, for __SIZEOF_INT128__ test with __uint128_t
+	enumerator constants and add a test with unsigned long long
+	enumerators for all targets.
+
 2020-08-13  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:

